» Ubuntu » Packages

Error

two or more packages specified (python-maas-provisioningserver quantal-updates)